/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/



/* 
	BEGIN CUSTOM CSS 
*/

/*
	BASIC STYLING
*/

	.custom a {
	outline: none;
	}
	
	
	.custom .content h1 {
	font-family: Trebuchet MS, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 24px;
	padding: 13px;
	}
	
	.custom h3 {
	font-variant: normal;
	letter-spacing: 0;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 16px;
        margin: 0 0 0 10px;
        color: #183b62;
	}
	
	.custom h2 {
	font-variant: normal;
	letter-spacing: 0;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 16px;
	}
	
	
	.custom #content_box #content h1 {
	background: #efefef;
	padding: 8px 12px;
	color: #34393f;
	font-weight: bold;
	}
	
	.custom .content h2.entry-title {
	padding: 8px 12px;
	}

/*
	STRUCTURAL STYLES
*/

	.custom {
	background: #1b1b1b url('../lib/images/bg.png') repeat-x;
	}
	
	.custom #page {
	width: 960px;
	margin: auto;
	background: url('../lib/images/columnbg.png') repeat-y;
	}
	
	.custom #container {
	background: transparent url('../lib/images/containerBG.png') no-repeat 0px 116px; 
	width: 980px;
	margin: auto;
	}
	
	.custom .clear {
	clear: both;
	}

	.monthly .teaser {
	padding: 0px !important;
	}


/*
	HEADER
*/

	.custom #logo a {
	text-indent: -9999px;
	background: transparent url('../lib/images/header.png') no-repeat 0px 5px;
	display: block;
	height: 115px;
	outline: 0;
	}
	
	.custom #header {
	background: #d9d9d9 url('../lib/images/headerBG.png') no-repeat;
	height: 115px;
	padding: 0;
	border-bottom: 1px solid #121212;
	}


/*
	NAV MENU
*/

	.custom .menu {
	background: url('../lib/images/navBG.png') repeat-x;
	height: 36px;
	padding: 0 0 0 6px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 12px;
	margin: 0;
	float: left; 
	width: 750px;
	}
	
	
	.custom .menu .tab a, .custom .menu .cat-item a{
	background: transparent url('../lib/images/separator.png') no-repeat;
	line-height: 36px;
	border-right: 1px solid #408ac5;
	padding: 0 32px;
	letter-spacing: 0;
	}
	
	.custom .menu .tab-home a {
	background: transparent url('../lib/images/separator-invert.png') no-repeat;
	}
	
	.custom .menu .tab:hover, .custom .menu .cat-item:hover{
	background: url('../lib/images/currentBG.png');
	border: 0;
	}
	
	.custom .menu .current, .custom .menu .current-cat {
	background: url('../lib/images/currentBG.png');
	}
	
	.custom .menu .current a:hover {
	background: transparent url('../lib/images/separator-invert.png') no-repeat;
	}
	
	.custom .menu li.rss {
	display: none;	
	}
	
/*
		SEARCH
*/

		.custom .search {
		display: block;
		float: right;
		background: url('../lib/images/navBG.png') repeat-x;
		height: 36px;
		width: 204px;
		margin: 0;
		}
		
		.custom .search input {
		border: 1px solid #5f94ca;
		background: #183b62 url('../lib/images/inputbg.png') repeat-x;
		padding: 8px;
		color: #dcdcdc;
		width: 165px;
		margin: 2px 0 0 0;
		}
	

/*
	CONTENT BOX
*/

	.custom #content_box {
	background: transparent url('../lib/images/contentBG.png') repeat-x 0 36px;
	}
	
/*
			FEATURED SLIDER BOX
*/
			.custom #featured, .custom #feature_box {
			background: transparent;
			padding: 0;
			margin: 0;
			border: 0;
			}
	
/*
	MAIN PAGE CONTENT
*/

	.custom #content {
	width: 600px;
	background: #FFF;
	margin: 10px 0 0 10px;
	}

	#archive_info p {
	display: none;
	}
	
	#archive_info { border: 0;}

	.custom .post {
	display: block;
	clear: both;
	padding: 0;
	width: 600px;
	background: transparent url('../lib/images/readmorebg.png') repeat-x bottom;
	}
	.custom #content h2 a {color: #206197}
	.custom #content p {color: #37383d}

.custom .teaser_link, .custom .teaser_comments {
	text-align: right;
	font-size: 12px;
	font-family: Arial;
	text-transform: uppercase;
	font-weight: bold;
	padding: 3px 15px;
	border: 0;
	color: #084c85 !important;
	}
	
	.custom #container #page #content_box #content .teasers_box .teaser_right {
	margin: 0;
	padding: 0;
	display: block;
	}
	
	.custom a.teaser_comments, .custom a.teaser_comments:hover{
	font-size: 11px;
	color: #CCC;
	border: 0;
	letter-spacing: 0;
	float: right;
	}
	
	.custom a.teaser_link, .custom a.teaser_link:hover{
	font-size: 11px;
	color: #CCC;
	border: 0;
	float: right;
	text-decoration: none;
	}
	
	.custom .bracket {
	display: none;	
	}
	
	.custom .teasers_box {
	margin: 0;
	}
	
	.custom #content_box #content .post .entry-content {
	padding: 0 0 30px 0;
	}
	
	
	.custom #content_box #content .post_image_link {
	padding: 0 0 0 12px;
	margin: 0 -15px 0 0;
	display: block;
	}
	
	.custom #content_box #content .post .format_text p {
	padding: 3px 10px;
	}
	
	.custom .post {
	margin: 0 0 20px 0;
	padding: 0;
	}
	
/*
	COMMENTS
*/

	.custom #comments_intro p {
	color: #ccc;
	font-size: 14px;
	}
	
	.custom #comments_intro span {
	font-weight: bold;
	color: #ccc;
	font-size: 14px;
	}
	
	.custom .comment {
	border: 0 !important;
	}
	
	.custom .even {
	background: #222;
	padding: 0;
	}
	
	.custom .odd {
	background: transparent;
	padding: 0;
	}
	
	.custom dl#comment_list {
	width: 600px;
	margin: auto;
	}
	
	.custom dl#comment_list .bypostauthor {
	background: #253037;
	}
	
	#respond_intro p {
	margin: 0 0 0 -11px;
	padding: 20px 0 5px 5px;
	width: 600px;
	color: #AAA;
	font-family: Trebuchet MS, Helvetica, Sans-Serif;
	font-size: 24px;
	background: #262626;
	}
	
	#commentform {
	border: 0;
	padding: 15px;
	}
	
	.custom #commentform #submit{
	background: transparent url('../lib/images/buttonbg.png') repeat-x;
	border: 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	font-weight: bold;
	color: #FFF;
	font-family: Verdana;
	font-size: 12px;
	padding: 4px 5px 5px 5px;
	font-style: normal;
	margin: 10px 13px 0 10px;
	float: right;
	}
	
	.custom #commentform input{
	border: 1px solid #4a4a4a;
	background: #1f1a1a url('../lib/images/inputbg.png') repeat-x;
	padding: 8px;
	color: #dcdcdc;
	font-style: italic;
	}
	
	.custom #commentform textarea {
	border: 1px solid #4a4a4a;
	background: #1f1a1a url('../lib/images/inputbg.png') repeat-x;
	padding: 8px;
	color: #dcdcdc;
	font-style: italic;
	}
	
	.post_nav {
	display: none
	}


.custom .headline_meta {
		padding-bottom: 10px;
	}



	#archive_info p {
	display: none;
	}
	
	#archive_info { border: 0;}

	.custom .post {
	display: block;
	clear: both;
	padding: 0;
	width: 600px;
	background: transparent url('../lib/images/readmorebg.png') repeat-x bottom;
	}
	
	.custom .teaser_link, .custom .teaser_comments {
	float: right;
	text-align: right;
	font-size: 12px;
	font-family: Arial;
	text-transform: uppercase;
	font-weight: bold;
	padding: 3px 15px;
	border: 0;
	width:200px;
	}

	.custom .teaser_comments {
	width: 110px;
	padding: 0 0 px 0;
	}
	
	.custom #container #page #content_box #content .teasers_box .teaser_right {
	margin: 0;
	padding: 0;
	display: block;
	}
	
	.custom a.teaser_comments, .custom a.teaser_comments:hover{
	font-size: 11px;
	color: #CCC;
	border: 0;
	letter-spacing: 0;
	float: right;
	}
	
	.custom a.teaser_link, .custom a.teaser_link:hover{
	font-size: 11px;
	color: #CCC;
	border: 0;
	float: right;
	text-decoration: none;
	}
	
	.custom .bracket {
	display: none;	
	}
	
	.custom .teasers_box, .custom .post_box {
	margin: 0;
	border: 0;
	}
	
	.custom #content_box #content .teasers_box .post .entry-content {
	padding: 0 0 30px 10px;
	width: 460px;
	padding: 15px 10px 20px 0;
	float: right;
	margin: 0;
	display: block;
	}
	
	.custom .headline_meta {
	padding: 10px 0 0 15px;
	}
	
	.custom #content_box #content .post_image_link {
	padding: 0 0 0 12px;
	margin: 0 -15px 0 0;
	display: block;
	}
	
	.custom #content_box #content .post .format_text p {
	padding: 3px 10px;
	}
	
	.custom .post {
	margin: 0 0 20px 0;
	padding: 0;
	}

	.monthly .post {
	padding-top: 20px;
	padding-bottom: 100px; 
	}


	.monthly .post_image {
	display: block;
	padding: 0 0 0 15px;
	}
	
	.custom .prev_next {
	border: 0;
	}

	.custom .entry-title {
	padding: 0 10px 0 0;
	margin-top: 0;
	}

	.custom .published, .custom .vcard {
	padding-bottom: 10px;
	}

	.custom .teasers_box {
	padding: 20px 0 0 0;
	}
		
/*
	SIDEBARS
*/

	.custom #sidebars {
	width: 330px;
	background: #FFF;
	margin: 10px 10px 0 10px;
	padding: 0;
	}
	
	.custom #sidebars ul, #sidebars ul li {
	padding: 0;
	margin: 1px 0;
	}
	

/*
			SUBSCRIBE BOX
*/
			.custom  #subscribe {
			background: #0f437e url('../lib/images/subscribebg.png') no-repeat 1px 1px;
			border: 1px solid #75accb;
			overflow: hidden;
			}
			
			.custom #subscribe input {
			float: left;
			margin: 0 0 0 44px;
			border: 1px solid #5f94ca;
			background: #183b62 url('../lib/images/inputbg.png') repeat-x;
			padding: 8px;
			color: #0f437e !important;
			font-style: italic;
			width: 150px;
			}
			
			.custom #subscribe .submit {
			background: transparent url('../lib/images/buttonbg.png') repeat-x;
			border: 0;
			border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			-khtml-border-radius: 5px;
			font-weight: bold;
			color: #FFF;
			font-family: Verdana;
			font-size: 12px;
			padding: 4px 5px 5px 5px;
			font-style: normal;
			margin: -13px 0 0 10px;
			width: 70px;
			}
			
			.custom  #subscribe h1 {
			background: transparent;
			padding: 15px 0 0 80px;
			display: block;
			}
			.custom  #subscribe small {
			padding: 10px 20px 10px 80px;
			display: block;
			}
			
			.custom #subscribe #feeds {
			text-align: center;
			width: 210px;
			margin: auto;
			padding: 35px;
			display: block;
			}
			
			.custom #subscribe .rss {
			float: right;
			background: url('../lib/images/rss.png') no-repeat left center;
			padding: 0 10px 0 20px;
			color: #e4e4e4;
			font-weight: bold;
			text-decoration: none;
			}
			
/*
			SOCIAL BOX
*/
			.custom #socialize {
			background: url('../lib/images/socializeBG.png') no-repeat;
			height: 123px;
			width: 330px;
			text-align: center;
			}
			
			.custom #socialize li {
			display: inline;
			}
			
			.custom .twitter, .custom .facebook, .custom .digg, .custom .reddit {
			display: block;
			float: left;
			height: 48px;
			width: 48px;
			text-indent: -9999px;
			margin: 58px 8px;
			overflow: auto;
			}
			
			.custom .twitter{ background: url('../lib/images/twitter_48.png'); margin-left:45px;}
			.custom .facebook{ background: url('../lib/images/facebook_48.png'); }
			.custom .digg{ background: url('../lib/images/digg_48.png'); }
			.custom .reddit{ background: url('../lib/images/reddit.png'); }
			
/*
			WRITE FOR US BOX
*/
			.custom #write {
			display: block;
			text-indent: -9999px;
			background: url('../lib/images/writeforus.png');
			height: 85px;
			padding-left: 30px;
			}
			
/*
			TABBED WIDGET
*/

			.custom #sidebars #sidebar_1 .sidebar_list .tabbed-widget {
			width: 328px;
			margin: 10px 1px 5px 1px;
			background: #467ab8;
			padding: 0;
			border-bottom: 1px solid #FFF;
			display: block;
			}
			
			.custom #sidebars #sidebar_1 .sidebar_list .tabbed-widget .tw-tabs {
			background: #FFF;
			height: 23px;
			}
			
			.custom #sidebars #sidebar_1 .sidebar_list .tabbed-widget .ui-state-active a {
			background: url('../lib/images/tab_active.png') repeat-x;
			display: block;
			line-height: 23px;
			margin: 0;
			width: 149px;
			text-align: center;
			text-transform: uppercase;
			font-family: Arial, Helvetica, Sans-Serif;
			font-size: 11px;
			font-weight: bold;
			-moz-border-radius: 5px 5px 0px 0px;
			-webkit-border-radius: 5px 5px 0px 0px;
			border-radius: 5px 5px 0px 0px;
			color: #FFF;
			}
			
			.custom #sidebars #sidebar_1 .sidebar_list .tabbed-widget .ui-state-default a {
			background: url('../lib/images/tab_inactive.png') repeat-x;
			display: block;
			line-height: 23px;
			margin-left: 1px;
			width: 148px;
			text-align: center;
			text-transform: uppercase;
			font-family: Arial, Helvetica, Sans-Serif;
			font-size: 11px;
			font-weight: bold;
			color: #a8a8a8;
			-moz-border-radius: 5px 5px 0px 0px;
			-webkit-border-radius: 5px 5px 0px 0px;
			border-radius: 5px 5px 0px 0px;
			color: #4e7494;
			}
			
			.custom #sidebars #sidebar_1 .sidebar_list .tabbed-widget .tw-content li, .tw-content a {
			list-style-type: disc;
			line-height: 15px;
			margin: 5px 0;
			color: #FFF !important;
			}
			
			.custom #sidebars #sidebar_1 .sidebar_list .tabbed-widget .tw-content {
			padding: 25px;
			width: 300px;
			}
/*
			ARCHIVES
*/
			.custom #sidebars #sidebar_1 .sidebar_list .widget_archive {
			background: #333;
			margin: -5px auto 5px auto;
			width: 288px;
			padding: 20px;
			text-align: center;
			}
			
			.custom #sidebars #sidebar_1 .sidebar_list .widget_archive h3 {
			float: left;
			padding: 0 20px 0 20px;
			}
/*
			BLOGROLL
*/
			.custom #sidebars #sidebar_1 .sidebar_list li {
			margin: auto;
			}
			
			.custom #sidebars #sidebar_1 .sidebar_list .blogroll {
			padding: 0 35px;
			line-height: 26px;
			}
			
			.custom .blogroll li {
			list-style-type: disc;
			}

			.custom .widget_links {
			border: 1px solid #467ab8;
			width: 326px;
			background: #efefef;
			margin: auto;
			}
	
			.custom .widget_links h3 {
			color: #FFF;
			padding: 20px;
			background: #467ab8;
			}
	
			.custom .widget_links ul {
			padding: 25px;
			}


			
/*
	FOOTER
*/
	.custom #footer {
	display: none !important; 
	}

	.custom #REALfooter {
	text-align: right;
	width: 100%;
	margin: auto;
	padding: 0;
	border-top: 1px solid #FFF;
	background: #d9d9d9;
	}
	
	
	.custom #REALfooter p {
	margin: 15px 350px 0px 17px;
	line-height: 17px;
	color: #47678c;
	}
	
	.custom #footercontent {
	width: 960px;
	margin: auto;
	background: url('../lib/images/logo.png') no-repeat 650px 40px;
	min-height: 172px;
	padding: 35px 0 0 0;
	}
	
	.custom #REALfooter strong {
	margin: 55px 0 0 0;
	padding: 35px 350px 0px 17px;
	font-size: 14px;
	font-family: Verdana;
	font-weight: normal;
	color: #000;
	line-height: 27px
	}

